<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
<style>
    .sidebar-nav {
        padding: 9px 0;
    }

    .dropdown-menu .sub-menu {
        left: 100%;
        position: absolute;
        top: 0;
        visibility: hidden;
        margin-top: -1px;
    }

    .dropdown-menu li:hover .sub-menu {
        visibility: visible;
    }

  
   .decor{
    text-decoration: none;
    color: black;
   padding: 5px 10px;
    display: block;
    
   }
   .decor:hover{
     background-color: #bdc2c5;
   }
   .mprin:hover{
     background-color: #afb3b6;
   }
</style>
    </head>
    
     <body>
         <!--navbar menu practicas-->
      <div class="container-fluid navbar-dark bg-dark">
        <nav class="navbar navbar-expand-lg  container">
            <a class="navbar-brand" href="#">EJ-Soft</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
          
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav ml-auto">
                <li><a href="" class="nav-item nav-link active" [routerLink]="[ '/dashboard' ]">Inicio </a></li>

                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                      Estudiante
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                     <li> <a class="mprin"  class="dropdown-item" href="/tutorempresarial">Tutor Académico</a>
                      <ul class="dropdown-menu sub-menu">
                        <li><a class="decor" href="/evaluaciontutoracademico">Evaluación</a></li>
                        <li><a class="decor" href="/planificaciontutoracademico">Planificación</a></li>
                        <li><a class="decor" href="/informetutoracademico">Informe</a></li>
                      </ul>
                  </li>
                      <a class="dropdown-item" href="/solicitudestudiante">Solicitud</a>
                      <div class="dropdown-divider"></div>
                      <a class="dropdown-item" href="#">Lista</a>
                    </div>
                  </li>
                <li class="nav-item dropdown">
                  <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Empresa
                  </a>
                  <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <li>
                      <a class="dropdown-item" href="/tutorempresarial">Tutor Empresarial</a>
                      <ul class="dropdown-menu sub-menu">
                        <li><a class="decor" href="/evaluaciontutorempresarial">Evaluación</a></li>   
                    </ul>
                    </li>
                    <a class="dropdown-item" href="/empresas">Registro</a>
                    <a class="dropdown-item" href="/solicitudempresa">Solicitud</a>
                    <a class="dropdown-item" href="/certificadoempresa">Certificado</a>
                  </div>
                </li>
          
                  <li class="nav-item">
                    <a class="nav-link " href="/solicitudconvocatoria">Convocatoria</a>
                  </li>
                  <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                      Varios
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="/reunion">Acta Reunión</a>
                      <a class="dropdown-item" href="/respuestaempresa">Respuesta Empresa</a>
                    </div>
                  </li>
                <li class="nav-item">
                  <a class="nav-link disabled" href="#">Bloqueado</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link " href="/login">login</a>
                </li>
              </ul>
              <!-- para buscador 
                <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
              </form>-->
            </div>
          </nav>
          <router-outlet></router-outlet>
      </div> <!--navbar menu practicas-->  
     </body>
  </html>
  